# Single Item Simulacrum

Simulacrum is a cool idea, but in practice it doesn't tend to be very fun to play.  Even on Monsoon, you very quickly become ludicrously overpowered and all enemy waves die instantaneously in huge lag spikes.  There's zero chance that you might ever die, you just keep playing until you get bored or your computer explodes.

The main source of this problem is the fact that every wave drops a Void Potential that gives you a choice of 3 items, which essentially gives you Command-level power, allowing you to drastically outscale the game.  This mod changes it to instead drop only a single item per wave, which pretty much instantly fixes the scaling so it feels more like the standard game.  The very beginning is still very tough, it gets comfortable for 20 waves or so, then it starts to get challenging again.  With this mod, getting to wave 50 actually feels like an accomplishment.

This is a host-only mod, so only the host needs to have it when playing multiplayer and the behaviour will affect everyone.  By default, in multiplayer, the game will drop a different item for every player, but if you'd like to have everyone get the same item (like old Void Fields), there's also a config setting for that.

#Compatibility

This mod replaces InfiniteTowerWaveController.DropRewards in its entirety, so any other mods that hook or change that method could have issues, though I don't think many do.  I've tested it with Wolfo's LittleGameplayTweaks (which also affects Simulacrum) and it still works fine.

## Changelog

**1.0.0**

* Initial Version.
